.bg1 {
    background-color: #ECF6FA !important;
}

.bg2 {
    background-color: #FEF6E6 !important;
}

.marq-col {
    background-color: #ffc800;
    padding: 10px 10px 0 10px;
    font-size: 18px;
    font-weight: 700;
}

.marq-col1 {
    background-color: #D12525;
    padding: 10px 10px 0 10px;
    font-size: 18px;
    font-weight: 700;
}


/*==================== Testimonial Start Here ====================*/

.test {
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.testi-border {
    float: left;
    width: 100%;
    margin-top: 30px;
    text-align: center;
    padding: 30px;
    border: 1px solid #b61d1e;
    background: #fef6e6;
}

.test-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding-bottom: 20px;
    color: #000;
    font-family: 'Karla', sans-serif;
}

.te-img {
    float: left;
    width: 100%;
}

.te-img img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 5px solid #ffcc5f;
}

.tee-name {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 22px;
    padding-top: 10px;
    color: #b61d1e;
    font-weight: 700;
}


/*==================== Testimonial End Here ====================*/